---
data_category: optional
key_path: counts.ldap_keys
description: Number of keys synced as part of LDAP `https://docs.gitlab.com/ee/administration/auth/ldap/#ldap-sync-configuration-settings`
product_section: dev
product_stage: manage
product_group: group::access
product_category: authentication_and_authorization
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
